/* Do any custom css for the virtual lab GUI here */

.import-svg>input {
  display: none;
}

.svg-button:disabled .svg-ready,
.svg-button:enabled .svg-inactive {
  display: none;
}

.svg-button:disabled .svg-inactive,
.svg-button:enabled .svg-ready {
  display: inline-block;
}

.hoverbutton {
  background-color: #006478;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 0.6;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}

.hoverbutton:hover {opacity: 1}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;

.row {
    border: 1px solid black;
    margin-bottom: 10px;
    text-align: center;
    padding-bottom: 10px;
}

.import-svg,
.export-svg {
  border: none;
  padding-top: 10px;
}

.testname {
  background-color:  #662E6B;
}

/* The side navigation menu */
.sidenav {
    /*height: 100%; /* 100% Full-height */*/
    /*width: 200px; /* 0 width - change this with JavaScript */*/
    /*position: fixed; /* Stay in place */*/
    /*z-index: 1; /* Stay on top */*/
    /*top: 0; /* Stay at the top */*/
    /*left: 0;*/
    background-color: #662E6B;
    /*overflow-x: hidden; /* Disable horizontal scroll */*/
    /*padding-top: 60px; /* Place content 60px from the top */*/
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    /*transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */*/
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #662E6B;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #bf0909;
}

* {
  font-family: Arial, Helvetica, sans-serif;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#divIDEPanelNumber-2 {
    /*transition: margin-left .5s;*/
    /*padding: 20px;*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d3d2d3+0,cccdce+10,b6bbc1+29,82909f+68,5a6f85+100 */
    background-color: #662E6B; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #d3d2d3 0%, #cccdce 10%, #b6bbc1 29%, #82909f 68%, #5a6f85 100%); /* FF3.6-15 */*/
    /*background: -webkit-linear-gradient(top,  #d3d2d3 0%,#cccdce 10%,#b6bbc1 29%,#82909f 68%,#5a6f85 100%); /* Chrome10-25,Safari5.1-6 */*/
    /*background: linear-gradient(to bottom,  #d3d2d3 0%,#cccdce 10%,#b6bbc1 29%,#82909f 68%,#5a6f85 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d2d3', endColorstr='#5a6f85',GradientType=0 ); /* IE6-9 */*/
}

/* We don't want to see the divIDE admin menu DEBUG We do for now
#topMenu {
    display: None;
}*/

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
